/* reset */
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
    margin: 0
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

em,
b {
    font-style: normal
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
}

img {
    border: 0
}

body {
    padding-top: 42px
}

button,
input,
select,
textarea {
    font-size: 100%;
    outline: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th,
ul,
ol {
    padding: 0;
    list-style: none;
}

/* font */

/* animation */
@keyframes arrow-up {
    0% {
        transform: translateY(0);
    }

    5% {
        transform: translateY(10px);
    }

    10% {
        transform: translateY(0);
    }

    15% {
        transform: translateY(10px);
    }

    20% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(0);
    }
}

/* footer */
.section-foot {
    height: 110px !important;
}

#afooter {
    clear: both;
    width: 100%;
    /*    min-width: 1600px;*/
    height: 110px;
    padding-top: 20px;
    background: #000;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    /*    position: absolute;*/
    /*    bottom: 0;*/
}

#afooter a,
#afooter a:visited {
    color: #fff;
}

/* body */
html,
body {
    position: relative;
    height: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.milo-alert-frame {
    z-index: 99999 !important;
}

body {
    /* padding-top: 42px; */
    color: #121212;
    background: #ffffff;
}

#topNavWrap {
    z-index: 10;
}

#topNavWrap .nav-list {
    margin: 0 !important;
}

.browser-tips {
    width: 100%;
    background: #FFF1B8;
    line-height: 42px;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 9999;
    transform-origin: 50% 100%;
}

.pop {
    outline: none;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1000;
}

.pop-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}

@font-face {
    font-family: "FZYanSJW_Zhong";
    src: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/FZYanSJW_Zhong.ttf);
}

@font-face {
    font-family: "SourceHanSerifCN-Bold";
    src: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/SourceHanSerifCN-Bold.ttf);
}

@font-face {
    font-family: "fzssks";
    src: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/fzssks.TTF);
}

.container {
    position: relative;
    height: 100%;
    overflow: hidden;
    margin-top: -85px;
}

.container-scale-out {
    -mod-transform-origin: 0 0;
    transform-origin: 0 0;
}




/* section */
.section {
    width: 100%;
}

.main-wrap {
    width: 2560px;
    /* height: 960px; */
    position: relative;
    left: 50%;
    top: 50%;
    /* margin-left: -960px;
    margin-top: -480px; */
    -mod-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: none;
}

.section-box {
    display: none;
    overflow: hidden;
}

.section-box a:hover {
    text-decoration: none;
}

.container-swiper {
    width: 100%;
    height: 100%;
}

.gray {
    -webkit-filter: grayscale(100%) !important;
    /* Chrome, Safari, Opera */
    filter: grayscale(100%) !important;

}


/* reset */
.section-bg-x {
    background-size: 100% auto !important;
}

/*video pop*/

.pop-video-bd {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pop-video {
    width: 1000px;
    height: 560px;
    position: relative;
    box-sizing: border-box;
    outline: none;
    display: none;
}

.pop-video .pop-close {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: -60px;
    text-indent: -9999px;
}

.pop-video .video-play {
    width: 1000px;
    height: 560px;
    background: #000;
    border: 2.4px solid transparent;
    position: relative;
    z-index: 2;
}


.video-play {
    width: 100%;
    height: 100%;
    position: relative;
}

#video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    overflow: hidden;
    z-index: 99;
}

#video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lgbg {
    width: 100%;
    height: 85px;
    position: relative;
    top: 0;
    left: 0;
    z-index: 2;
}

.logo {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/logo.png) no-repeat;
    background-size: 100% 100%;
    width: 185px;
    height: 75px;
    position: absolute;
    left: 85px;
    top: 25px;
    z-index: 99;
}

.section1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/bg1.jpg) no-repeat top center/auto 100%;
    background-position: 50% 0%;
}

/* part2 */
.section2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/bg2.jpg) no-repeat top center/auto 100%;
    background-position: 50% 50%;
}

.part2-box {
    width: 2500px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.part2-tabs {
    width: 365px;
    height: 1261px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    flex-direction: column;
    box-sizing: border-box;
    padding: 113px 0 115px;
}

.part2-tabs::before {
    content: '';
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tabs-line.png) no-repeat;
    background-size: 100% 100%;
    width: 2px;
    height: 1261px;
    position: absolute;
    top: 0;
}

.part2-tabs1 {
    left: 0;
}

.part2-tabs2 {
    right: 0;
}

.part2-tabs1::before {
    left: 86px;
}

.part2-tabs2::before {
    right: 86px;
}

.part2-tab {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.part2-tab img {
    width: 70px;
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.part2-tab .part2-tab-icon {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tab-icon.png) no-repeat;
    background-size: 100% 100%;
    width: 23px;
    height: 22px;
    margin-left: 75px;
}

.part2-tab .part2-tab-name {
    width: 268px;
    height: 74px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 20px;
    color: #b84d1a;
    font-size: 36px;
    font-family: "FZYanSJW_Zhong";
    white-space: nowrap;
}

/* .part2-tab3 {
    transform: translateY(-13px);
} */

.part2-tabs2 .part2-tab {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.part2-tabs2 .part2-tab img {
    width: 70px;
    display: none;
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    transform: translateY(-50%);
}

.part2-tabs2 .part2-tab .part2-tab-icon {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tab-icon.png) no-repeat;
    background-size: 100% 100%;
    width: 23px;
    height: 22px;
    margin-right: 75px;
    margin-left: auto;
}

.part2-tabs2 .part2-tab .part2-tab-name {
    width: 268px;
    height: 74px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    box-sizing: border-box;
    padding-left: 20px;
    color: #b84d1a;
    font-size: 36px;
    font-family: "FZYanSJW_Zhong";
}

.part2-tab.on .part2-tab-name {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tab-name.png) no-repeat;
    background-size: 100% 100%;
}

.part2-tab.on .part2-tab-icon  {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tab-icon-on.png) no-repeat;
    background-size: 100% 100%;
}

.part2-tabs2 .part2-tab.on .part2-tab-name {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tab-name2.png) no-repeat;
    background-size: 100% 100%;
}

.part2-tab.on img {
    display: block;
}

.part2-inner {
    width: 2560px;
    height: 1440px;
}

.part2-inner img {
    width: 2560px;
    pointer-events: none;
}

.part2-tag {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tag.png) no-repeat;
    background-size: 100% 100%;
    width: 91px;
    height: 441px;
    position: absolute;
    top: 260px;
    left: 500px;
    font-size: 60px;
    color: #fff1cc;
    font-family: "FZYanSJW_Zhong";
    letter-spacing: 0px;
    box-sizing: border-box;
    padding-top: 46px;
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: flex;
    justify-content: center;
    align-items: center;
}

.part2-tag.part2-tag2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-tag2.png) no-repeat;
    background-size: 100% 100%;
    height: 489px;
}

.part2-text {
    height: 390px;
    font-size: 26px;
    color: #b8401a;
    position: absolute;
    top: 350px;
    right: 500px;
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.part2-pic-content {
    width: 446px;
    height: 467px;
    position: absolute;
    top: 768px;
    right: 592px;
    transform: scale(1.6);
}

.part2-pic-content::after {
    content: '';
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-pic-border.png) no-repeat;
    background-size: 100% 100%;
    width: 452px;
    height: 452px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.part2-pic-tabs {
    position: relative;
    z-index: 10;
}

.part2-pic-tab {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-pic-tab.png) no-repeat;
    background-size: 100% 100%;
    width: 97px;
    height: 97px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 34px;
    color: #b14b2b;
    font-family: "FZYanSJW_Zhong";
    position: absolute;
}

.part2-pic-tab.on {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-pic-tab-on.png) no-repeat;
    background-size: 100% 100%;
    color: #f7e7ca;
}

.part2-pic-tab1 {
    top: -10px;
    right: 20px;
}

.part2-pic-tab2 {
    top: 100px;
    right: -50px;
}

.part2-pic-tab3 {
    top: 260px;
    right: -50px;
}

.part2-pic-tab4 {
    top: 365px;
    right: 35px;
}

.part2-pic-cot {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part2-pic-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 446px;
    height: 467px;
}

.part2-pic-cot-img {
    width: 380px;
    height: 380px;
    border-radius: 50%;
    border: 6px solid #bd3628;
    position: absolute;
    top: 49%;
    left: 48%;
    transform: translate(-50%, -50%);
    display: none;
}

.part2-pic-cot-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}









/* part3 */
.section3 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/bg3.jpg) no-repeat top center/auto 100%;
    background-position: 50% 50%;
}

.title3 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/title3.png) no-repeat;
    background-size: 100% 100%;
    width: 1523px;
    height: 219px;
    margin: 0 auto;
}

.part3-inner {
    width: 2030px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 0;
}

.part3-video-bg {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-video-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 968px;
    height: 618px;
    position: relative;
}

.part3-video {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-video.png) no-repeat;
    background-size: 100% 100%;
    width: 750px;
    height: 470px;
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
}

.part3-l-text {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-l-text.png) no-repeat;
    background-size: 100% 100%;
    width: 945px;
    height: 271px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #fff2cb;
    box-sizing: border-box;
    padding: 20px 50px 0;
    font-family: "SourceHanSerifCN-Bold";
    text-align: center;
}

.part3-r {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-r.png) no-repeat;
    background-size: 100% 100%;
    width: 958px;
    height: 907px;
    box-sizing: border-box;
    padding: 90px 40px 0 0;
}

.part3-tabs {
    display: flex;
    justify-content: center;
    align-items: center;
}

.part3-tab {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-tab.png) no-repeat;
    background-size: 100% 100%;
    width: 252px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
}

.part3-tab span {
    color: #fff0ca;
    background: linear-gradient(to bottom, #fff0ca 20%, #ffd272 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "FZYanSJW_Zhong";

}

.part3-tab.on {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-tab-on.png) no-repeat;
    background-size: 100% 100%;
}

.part3-r ul {
    width: 800px;
    margin: 10px auto 0;
}

.part3-r ul li {
    display: none;
}

.part3-text {
    font-size: 24px;
    color: #b8401a;
    font-family: "SourceHanSerifCN-Bold";
}

.part3-r-bg1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-r-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 800px;
    height: 176px;
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    padding-top: 30px;
}

.part3-pic {
    display: flex;
    justify-content: center;
}

.part3-add {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-add.png) no-repeat;
    background-size: 100% 100%;
    width: 36px;
    height: 36px;
    margin: 20px 30px 0;
}

.part3-or {
    font-size: 26px;
    color: #fff2cb;
    font-weight: bold;
    margin: 20px 25px 0;
}

.part3-pic-name {
    text-align: center;
    font-size: 20px;
    color: #fff2cb;
}

.part3-gift img {
    width: 60px;
    display: block;
}

.part3-gift2 {
    width: 150px;
    position: relative;
}

.part3-gift2 .part3-pic-name {
    white-space: nowrap;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 65px;
}

.part3-r-icon {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-r-icon.png) no-repeat;
    background-size: 100% 100%;
    width: 74px;
    height: 57px;
    margin: 20px auto;
}

.part3-r-bottom {
    display: flex;
    justify-content: space-around;
}

.part3-r-bg2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-r-bg2.png) no-repeat;
    background-size: 100% 100%;
    width: 311px;
    height: 269px;
    box-sizing: border-box;
    padding-top: 10px;
}

.part3-r-rate {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.part3-r-rate span {
    font-size: 64px;
    color: #ffd963;
    background: linear-gradient(to bottom, #ffd963 20%, #ffec83 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "fzssks";
}

.part3-r-rate em {
    font-size: 22px;
    color: #fff2cb;
    font-weight: bold;
    line-height: 26px;
}

.part3-r-bg3 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part3-r-bg3.png) no-repeat;
    background-size: 100% 100%;
    width: 460px;
    height: 269px;
    box-sizing: border-box;
    padding-top: 10px;
}

.part3-r-bg3-inner {
    display: flex;
    justify-content: center;
}

.part3-pic11 {
    display: block;
    margin: 20px auto;
}

.part3-table-scroll {
    width: 800px;
    height: 620px;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 auto;
    padding-right: 10px;
}

.part3-table-scroll table {
    width: 790px;
    margin: 20px 0;
}

.part3-table-scroll table thead tr th {
    font-size: 20px;
    color: #fffab0;
    background: #eb7c36;
    font-weight: bold;
    border: 1px solid #a94018;
    padding: 10px;
}

.part3-table-scroll table tbody tr td {
    background: #fff4bf;
    color: #a94018;
    font-size: 20px;
    border: 1px solid #a94018;
    text-align: center;
    padding: 10px;
}

.part3-table-scroll::-webkit-scrollbar {
    width: 8px;
}

.part3-table-scroll::-webkit-scrollbar-track {
    background: #a94018;
    border-radius: 4px;
}

.part3-table-scroll::-webkit-scrollbar-thumb {
    background: #eb7c36;
    border-radius: 4px;
    transition: background 0.3s ease;
}

.part3-table-scroll::-webkit-scrollbar-thumb:hover {
    background: #eb7c36;
}

.part3-table-scroll table:nth-child(2) tr th:nth-child(1) {
    width: 20%;
}


/* part4 */
.section4 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/bg4.jpg) no-repeat top center/auto 100%;
    background-position: 50% 50%;
}

.title4 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/title4.png) no-repeat;
    background-size: 100% 100%;
    width: 1523px;
    height: 302px;
    margin: 125px auto 0;
}

.part4-text {
    text-align: center;
    font-size: 24px;
    color: #b8401a;
    margin: 10px auto 0;
}

.part4-inner {
    background: url(https://game.gtimg.cn/images/dnf/cp/a20260530unique/part4-inner.png) no-repeat;
    background-size: 100% 100%;
    width: 2068px;
    height: 1177px;
    margin: 20px auto 0;
    transform: translate(240px, -180px);
    position: relative;
}

.part4-table {
    width: 790px;
    position: absolute;
    top: 260px;
    left: 155px;
}

.part4-table table {
    width: 100%;
}

.part4-table table thead tr th {
    font-size: 20px;
    color: #fffab0;
    background: #eb7c36;
    font-weight: bold;
    border: 1px solid #a94018;
    padding: 20px;
}

.part4-table table tbody tr td {
    background: #fff4bf;
    color: #a94018;
    font-size: 20px;
    border: 1px solid #a94018;
    text-align: center;
    padding: 26px;
}